> ## Documentation Index
> Fetch the complete documentation index at: https://docs.laikipay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Betting Providers

> Retrieve supported sports betting operators and deposit limits

List all supported sports betting operators (SportyBet, Bet9ja, BetKing, 1xBet, BangBet, MerryBet, Nairabet, Paripesa) with minimum and maximum allowed deposit amounts.


## OpenAPI

````yaml openapi.json GET /betting/providers
openapi: 3.0.3
info:
  title: LaikiPay Developer API
  description: >-
    Developer-first financial infrastructure for virtual card issuance,
    corporate vaults, and payment automation.
  version: 1.0.0
servers:
  - url: https://api.laikipay.com/v1/merchant
    description: Base url
security:
  - bearerAuth: []
paths:
  /betting/providers:
    get:
      tags:
        - Bet Funding
      summary: List Betting Providers
      description: Retrieve supported sportsbooks and deposit limits.
      responses:
        '200':
          description: List of supported betting operators
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT Access Token

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.